Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1517368 - Update Chapter 12. Managing Hosts
Summary: Update Chapter 12. Managing Hosts
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-Linux_Domain_Identity_Management_Guide
Version: 7.4
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: rc
: ---
Assignee: Filip Hanzelka
QA Contact: ipa-qe
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-24 16:44 UTC by Filip Hanzelka
Modified: 2019-03-06 01:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-15 14:15:25 UTC


Attachments (Terms of Use)

Description Filip Hanzelka 2017-11-24 16:44:27 UTC
As part of this BZ:

* Implement available feedback
* Review the text to make sure it's clear and usable
* Fix issues discovered by Emender


Note You need to log in before you can comment on or make changes to this bug.